-Всегда под рукой

 -Статистика

Статистика LiveInternet.ru: показано количество хитов и посетителей
Создан: 16.04.2008
Записей:
Комментариев:
Написано: 13255

Глюк?

Вторник, 01 Июля 2008 г. 20:10 + в цитатник
Хотел войти в qip, и получаю мессагу "Ошибка: Вы используете старую версию клиента. Рекомендуется обновить версию."... Обновил версию... Запускаю, и тажа самая шняга...
Это, что получается? Я теперь в кип н евыйду? Ах он гад... Разберёмся...
P.S. совсем забыл спросить "а у вас такого глюка не было???"
Метки:  



T_o_m_a   обратиться по имени Вторник, 01 Июля 2008 г. 20:27 (ссылка)
та же фигня (( только еще и обновиться не получается - сайт виснет...
Ответить С цитатой В цитатник
Witch_you   обратиться по имени Вторник, 01 Июля 2008 г. 20:35 (ссылка)
Букашка_в_мозгу, я с горем пополам успел скачать новую версию...
Значит всё-таки глюк... Надеюсь, скоро его исправят...
Ответить С цитатой В цитатник
RuslanSH   обратиться по имени Среда, 02 Июля 2008 г. 12:02 (ссылка)
Уважаемые пользователи!
Настоятельно рекомендуем вам обновить свой QIP до версии 8070. Это восстановит работоспособность Вашего мессенджера.


Обновил по этой ссылке. Все работает.
Ответить С цитатой В цитатник
T_o_m_a   обратиться по имени Среда, 02 Июля 2008 г. 16:33 (ссылка)
вроде просто программка не работала, а сколько неприятностей :)
Ответить С цитатой В цитатник
Witch_you   обратиться по имени Четверг, 03 Июля 2008 г. 15:32 (ссылка)
Да... сменьщик тоже скачал новую версию, теперь всё работает...
Ответить С цитатой В цитатник
Комментировать К дневнику Страницы: [1] [Новые]
 

Добавить комментарий:
Текст комментария: смайлики

Проверка орфографии: (найти ошибки)

Прикрепить картинку:

 Переводить URL в ссылку
 Подписаться на комментарии
 Подписать картинку